# SDO_DAS_Setting::getPropertyIndex

(^)

SDO_DAS_Setting::getPropertyIndex — Get the property index for a changed property

### Description

SDO_DAS_Setting::getPropertyIndex ( void ) : int
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the property index for the changed property. This index identifies the property which was modified in data object.

### Parameters

None.

### Return Values

The property index for a changed property.